1749257359074
6944,2.20.1
21115,2.20.1
25,2.17.1
10552,2.17.1
2335,2.19.0
17618,2.17.1
11423,2.20.1
18357,2.17.1
5238,2.19.0
10835,2.19.0
16817,2.17.1
17141,2.17.0
2626,2.17.1
22829,2.17.1
1342,2.17.1
6164,2.17.1
2970,2.8.2
18238,2.19.0
3445,2.19.0
14905,2.17.1
21424,2.8.2
14603,2.17.1
8142,2.20.1
449,2.17.1
15764,2.17.1
8917,2.8.2
12878,2.19.0
13124,2.17.1
2587,2.19.0
17952,2.19.0
22210,2.17.1
1882,2.17.1
22014,2.17.1
23543,2.20.1
17182,2.17.1
13573,2.17.1
17698,2.8.2
8837,2.17.1
11168,2.17.1
15368,2.17.1
14995,2.17.1
13643,2.17.1
873,2.20.1
5579,2.17.1
1669,2.20.1
15335,2.20.1
7635,2.19.0
11037,2.8.2
16830,2.20.1
9831,2.19.0
14222,2.17.1
21375,2.20.1
19033,2.17.1
13592,2.17.1
444,2.8.2
16379,2.17.1
4404,2.20.1
10485,2.17.1
9510,2.20.1
9512,2.17.1
15227,2.17.1
12845,2.17.1
14610,2.17.1
106,2.8.2
11838,2.20.1
21484,2.15.0
8675,2.19.0
17984,2.8.2
12303,2.19.0
22176,2.8.2
22171,2.8.2
22183,2.8.2
11213,2.20.1
13614,2.19.0
20736,2.17.1
22146,2.8.2
20763,2.20.1
4816,2.20.1
3690,2.17.1
14249,2.17.1
19958,2.17.1
22594,2.8.2
2804,2.19.0
11221,2.17.1
12591,2.17.1
23629,2.19.0
6704,2.17.1
13627,2.17.1
5640,2.19.0
7353,2.17.1
11867,2.19.0
5642,2.19.0
12596,2.8.2
18424,2.8.2
3985,2.19.0
11514,2.20.1
6661,2.8.2
19973,2.19.0
10582,2.19.0
14798,2.19.0
18383,2.17.1
6268,2.17.1
10902,2.19.0
15404,2.17.1
10249,2.17.1
12300,2.19.0
12998,2.17.1
651,2.8.2
1646,2.8.2
16616,2.17.1
14366,2.17.1
20037,2.17.1
984,2.17.1
4472,2.17.1
18319,2.17.1
3738,2.17.1
13696,2.19.0
7327,2.17.1
3929,2.19.0
22924,2.8.2
23655,2.17.1
13265,2.20.1
1301,2.17.1
20394,2.19.0
20465,2.17.1
2749,2.8.2
3046,2.8.2
5542,2.8.2
11228,2.8.2
3056,2.19.0
22161,2.8.2
2085,2.19.0
16,2.8.2
637,2.20.1
5743,2.17.1
11233,2.20.1
7791,2.17.1
13985,2.17.1
578,2.17.1
21006,2.8.2
18705,2.8.2
14458,2.19.0
21208,2.8.2
12685,2.20.1
21362,2.19.0
14758,2.17.1
18502,2.17.1
8235,2.17.1
14759,2.8.2
7399,2.17.1
2142,2.17.1
14096,2.17.1
19097,2.17.1
1108,2.17.1
9646,2.8.2
3171,2.19.0
8999,2.20.1
21958,2.17.1
22672,2.17.1
9991,2.19.0
12699,2.20.1
7406,2.20.1
1839,2.17.1
10966,2.20.1
18419,2.17.1
23001,2.17.1
18422,2.17.1
18418,2.17.1
3763,2.19.0
19703,2.17.1
13015,2.20.1
17436,2.17.1
20631,2.17.1
11610,2.20.1
20484,2.17.1
3196,2.8.2
7425,2.17.1
11974,2.17.1
4164,2.17.1
22304,2.8.2
4165,2.19.0
6424,2.17.1
5848,2.20.1
21227,2.19.0
6422,2.17.1
266,2.17.1
666,2.19.0
676,2.19.0
3234,2.19.0
12700,2.17.1
12033,2.20.1
15566,2.17.1
678,2.19.0
680,2.19.0
681,2.19.0
9998,2.19.0
2678,2.20.1
7289,2.17.1
18526,2.17.1
11279,2.8.2
4131,2.17.1
20527,2.17.1
11006,2.19.0
3017,2.15.0
14076,2.19.0
698,2.19.0
9669,2.20.1
1479,2.17.1
20488,2.17.1
14800,2.20.1
6410,2.19.0
22251,2.19.0
14538,2.17.1
22046,2.17.1
1886,2.20.1
20651,2.17.1
7186,2.17.1
11337,2.8.2
12898,2.8.2
11381,2.17.1
17932,2.17.1
20218,2.8.2
11034,2.20.1
16406,2.17.1
21681,2.17.1
13439,2.19.0
4608,2.20.1
5502,2.19.0
11357,2.19.0
12739,2.19.0
1585,2.19.0
10724,2.19.0
772,2.17.1
6443,2.17.1
9010,2.17.1
7163,2.17.1
15594,2.20.1
19041,2.19.0
7884,2.17.1
4944,2.20.1
8037,2.8.2
9039,2.17.1
6821,2.20.1
20999,2.17.1
7576,2.17.1
11414,2.17.1
23544,2.17.1
7609,2.17.1
20649,2.17.1
16091,2.17.1
20602,2.8.2
22089,2.19.0
16131,2.19.0
17919,2.17.1
8742,2.17.1
11060,2.20.1
17124,2.17.1
11720,2.19.0
5113,2.20.1
17624,2.19.0
5422,2.8.2
19068,2.17.1
2259,2.17.1
13544,2.17.1
17135,2.17.1
8369,2.20.1
10391,2.20.1
23132,2.20.1
13495,2.19.0
18196,2.19.0
2190,2.17.1
7206,2.17.1
23788,2.8.2
9068,2.17.1
13840,2.17.1
13800,2.19.0
10978,2.17.1
7991,2.8.2
412,2.17.1
21302,2.19.0
17386,2.17.1
11402,2.19.0
21067,2.20.1
8334,2.17.1
20265,2.19.0
